// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		270191771769E56F00C770AA /* stamp.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 270191761769E56F00C770AA /* stamp.jpg */; };
		270F81FF1760AD380013EC2E /* CFNetwork.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 270F81FE1760AD380013EC2E /* CFNetwork.framework */; };
		279D692E175F49CA00A22C3B /* localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 279D6930175F49CA00A22C3B /* localizable.strings */; };
		279D6932175F4AF700A22C3B /* MainView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 279D6934175F4AF700A22C3B /* MainView.xib */; };
		279D6936175F4E6100A22C3B /* Preferences.xib in Resources */ = {isa = PBXBuildFile; fileRef = 279D6938175F4E6200A22C3B /* Preferences.xib */; };
		279F02CF1740F31F005897F1 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 279F02CE1740F31F005897F1 /* UIKit.framework */; };
		279F02D11740F31F005897F1 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 279F02D01740F31F005897F1 /* Foundation.framework */; };
		279F02D31740F31F005897F1 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 279F02D21740F31F005897F1 /* CoreGraphics.framework */; };
		279F02D91740F31F005897F1 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 279F02D71740F31F005897F1 /* InfoPlist.strings */; };
		279F02DB1740F31F005897F1 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 279F02DA1740F31F005897F1 /* main.m */; };
		279F02DF1740F31F005897F1 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 279F02DE1740F31F005897F1 /* AppDelegate.m */; };
		279F02E81740F604005897F1 /* MainView.m in Sources */ = {isa = PBXBuildFile; fileRef = 279F02E61740F604005897F1 /* MainView.m */; };
		279F02ED1740FF10005897F1 /* Preferences.m in Sources */ = {isa = PBXBuildFile; fileRef = 279F02EB1740FF0F005897F1 /* Preferences.m */; };
		27A7202C176AA1110095A971 /* pic.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 27A7202B176AA1110095A971 /* pic.bmp */; };
		27ACFF15176F2C7600D9B26C /* stamp.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 27ACFF14176F2C7600D9B26C /* stamp.bmp */; };
		27BAF4D4179D449D001741FF /* pic_.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 27BAF4D3179D449D001741FF /* pic_.bmp */; };
		27D05E411797F9920093E626 /* UIKeyboardView.m in Sources */ = {isa = PBXBuildFile; fileRef = 27D05E3E1797F9920093E626 /* UIKeyboardView.m */; };
		27D05E421797F9920093E626 /* UIKeyboardViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 27D05E401797F9920093E626 /* UIKeyboardViewController.m */; };
		82A0E02018F697AB00313390 /* libWifiPrinter_SDK.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 82A0E01F18F697AB00313390 /* libWifiPrinter_SDK.a */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		270191761769E56F00C770AA /* stamp.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = stamp.jpg; sourceTree = "<group>"; };
		270F81F417609C340013EC2E /* WifiPrinter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = WifiPrinter.h; path = Printer/WifiPrinter.h; sourceTree = "<group>"; };
		270F81F81760AC9E0013EC2E /* AsyncSocket.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AsyncSocket.h; sourceTree = "<group>"; };
		270F81FE1760AD380013EC2E /* CFNetwork.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CFNetwork.framework; path = System/Library/Frameworks/CFNetwork.framework; sourceTree = SDKROOT; };
		279D692F175F49CA00A22C3B /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/localizable.strings; sourceTree = "<group>"; };
		279D6931175F49E200A22C3B /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = "zh-Hans"; path = "zh-Hans.lproj/localizable.strings"; sourceTree = "<group>"; };
		279D6933175F4AF700A22C3B /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/MainView.xib; sourceTree = "<group>"; };
		279D6935175F4B2000A22C3B /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = "zh-Hans"; path = "zh-Hans.lproj/MainView.xib"; sourceTree = "<group>"; };
		279D6937175F4E6200A22C3B /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/Preferences.xib; sourceTree = "<group>"; };
		279D6939175F4E7600A22C3B /* zh-Hans */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = "zh-Hans"; path = "zh-Hans.lproj/Preferences.xib"; sourceTree = "<group>"; };
		279F02CA1740F31F005897F1 /* WifiPrinterDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = WifiPrinterDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		279F02CE1740F31F005897F1 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		279F02D01740F31F005897F1 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		279F02D21740F31F005897F1 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		279F02D61740F31F005897F1 /* WifiPrinterDemo-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "WifiPrinterDemo-Info.plist"; sourceTree = "<group>"; };
		279F02D81740F31F005897F1 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		279F02DA1740F31F005897F1 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		279F02DC1740F31F005897F1 /* WifiPrinterDemo-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "WifiPrinterDemo-Prefix.pch"; sourceTree = "<group>"; };
		279F02DD1740F31F005897F1 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		279F02DE1740F31F005897F1 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		279F02E51740F604005897F1 /* MainView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MainView.h; sourceTree = "<group>"; };
		279F02E61740F604005897F1 /* MainView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MainView.m; sourceTree = "<group>"; };
		279F02EA1740FF0F005897F1 /* Preferences.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Preferences.h; sourceTree = "<group>"; };
		279F02EB1740FF0F005897F1 /* Preferences.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Preferences.m; sourceTree = "<group>"; };
		27A1BD461762FECA0002D76B /* WifiPrinterDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = WifiPrinterDelegate.h; path = Printer/WifiPrinterDelegate.h; sourceTree = "<group>"; };
		27A7202B176AA1110095A971 /* pic.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = pic.bmp; sourceTree = "<group>"; };
		27ACFF14176F2C7600D9B26C /* stamp.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = stamp.bmp; sourceTree = "<group>"; };
		27BAF4D3179D449D001741FF /* pic_.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = pic_.bmp; sourceTree = "<group>"; };
		27D05E3D1797F9920093E626 /* UIKeyboardView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UIKeyboardView.h; sourceTree = "<group>"; };
		27D05E3E1797F9920093E626 /* UIKeyboardView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UIKeyboardView.m; sourceTree = "<group>"; };
		27D05E3F1797F9920093E626 /* UIKeyboardViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UIKeyboardViewController.h; sourceTree = "<group>"; };
		27D05E401797F9920093E626 /* UIKeyboardViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UIKeyboardViewController.m; sourceTree = "<group>"; };
		82A0E01F18F697AB00313390 /* libWifiPrinter_SDK.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libWifiPrinter_SDK.a; path = WifiPrinterDemo/libWifiPrinter_SDK.a; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		279F02C71740F31E005897F1 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				270F81FF1760AD380013EC2E /* CFNetwork.framework in Frameworks */,
				279F02CF1740F31F005897F1 /* UIKit.framework in Frameworks */,
				279F02D11740F31F005897F1 /* Foundation.framework in Frameworks */,
				279F02D31740F31F005897F1 /* CoreGraphics.framework in Frameworks */,
				82A0E02018F697AB00313390 /* libWifiPrinter_SDK.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		270F81F317609BE60013EC2E /* Printer */ = {
			isa = PBXGroup;
			children = (
				270F81F417609C340013EC2E /* WifiPrinter.h */,
				27A1BD461762FECA0002D76B /* WifiPrinterDelegate.h */,
			);
			name = Printer;
			sourceTree = "<group>";
		};
		270F81F71760AC9E0013EC2E /* CocoaAsyncSocket */ = {
			isa = PBXGroup;
			children = (
				270F81F81760AC9E0013EC2E /* AsyncSocket.h */,
			);
			path = CocoaAsyncSocket;
			sourceTree = "<group>";
		};
		279F02BF1740F31E005897F1 = {
			isa = PBXGroup;
			children = (
				82A0E01F18F697AB00313390 /* libWifiPrinter_SDK.a */,
				270F81FE1760AD380013EC2E /* CFNetwork.framework */,
				279F02D41740F31F005897F1 /* WifiPrinterDemo */,
				279F02CD1740F31F005897F1 /* Frameworks */,
				279F02CB1740F31F005897F1 /* Products */,
			);
			sourceTree = "<group>";
		};
		279F02CB1740F31F005897F1 /* Products */ = {
			isa = PBXGroup;
			children = (
				279F02CA1740F31F005897F1 /* WifiPrinterDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		279F02CD1740F31F005897F1 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				279F02CE1740F31F005897F1 /* UIKit.framework */,
				279F02D01740F31F005897F1 /* Foundation.framework */,
				279F02D21740F31F005897F1 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		279F02D41740F31F005897F1 /* WifiPrinterDemo */ = {
			isa = PBXGroup;
			children = (
				27D05E3C1797F9920093E626 /* KeyBoardEx */,
				270F81F71760AC9E0013EC2E /* CocoaAsyncSocket */,
				270F81F317609BE60013EC2E /* Printer */,
				279F02DD1740F31F005897F1 /* AppDelegate.h */,
				279F02DE1740F31F005897F1 /* AppDelegate.m */,
				279F02D51740F31F005897F1 /* Supporting Files */,
				279F02E51740F604005897F1 /* MainView.h */,
				279F02E61740F604005897F1 /* MainView.m */,
				279D6934175F4AF700A22C3B /* MainView.xib */,
				279F02EA1740FF0F005897F1 /* Preferences.h */,
				279F02EB1740FF0F005897F1 /* Preferences.m */,
				279D6938175F4E6200A22C3B /* Preferences.xib */,
			);
			path = WifiPrinterDemo;
			sourceTree = "<group>";
		};
		279F02D51740F31F005897F1 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				27BAF4D3179D449D001741FF /* pic_.bmp */,
				27ACFF14176F2C7600D9B26C /* stamp.bmp */,
				27A7202B176AA1110095A971 /* pic.bmp */,
				270191761769E56F00C770AA /* stamp.jpg */,
				279F02D61740F31F005897F1 /* WifiPrinterDemo-Info.plist */,
				279F02D71740F31F005897F1 /* InfoPlist.strings */,
				279F02DA1740F31F005897F1 /* main.m */,
				279F02DC1740F31F005897F1 /* WifiPrinterDemo-Prefix.pch */,
				279D6930175F49CA00A22C3B /* localizable.strings */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		27D05E3C1797F9920093E626 /* KeyBoardEx */ = {
			isa = PBXGroup;
			children = (
				27D05E3D1797F9920093E626 /* UIKeyboardView.h */,
				27D05E3E1797F9920093E626 /* UIKeyboardView.m */,
				27D05E3F1797F9920093E626 /* UIKeyboardViewController.h */,
				27D05E401797F9920093E626 /* UIKeyboardViewController.m */,
			);
			path = KeyBoardEx;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		279F02C91740F31E005897F1 /* WifiPrinterDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 279F02E21740F31F005897F1 /* Build configuration list for PBXNativeTarget "WifiPrinterDemo" */;
			buildPhases = (
				279F02C61740F31E005897F1 /* Sources */,
				279F02C71740F31E005897F1 /* Frameworks */,
				279F02C81740F31E005897F1 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WifiPrinterDemo;
			productName = WifiPrinterDemo;
			productReference = 279F02CA1740F31F005897F1 /* WifiPrinterDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		279F02C11740F31E005897F1 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0420;
				ORGANIZATIONNAME = aisino;
			};
			buildConfigurationList = 279F02C41740F31E005897F1 /* Build configuration list for PBXProject "WifiPrinterDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				"zh-Hans",
			);
			mainGroup = 279F02BF1740F31E005897F1;
			productRefGroup = 279F02CB1740F31F005897F1 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				279F02C91740F31E005897F1 /* WifiPrinterDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		279F02C81740F31E005897F1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				279F02D91740F31F005897F1 /* InfoPlist.strings in Resources */,
				279D6932175F4AF700A22C3B /* MainView.xib in Resources */,
				279D6936175F4E6100A22C3B /* Preferences.xib in Resources */,
				279D692E175F49CA00A22C3B /* localizable.strings in Resources */,
				270191771769E56F00C770AA /* stamp.jpg in Resources */,
				27A7202C176AA1110095A971 /* pic.bmp in Resources */,
				27ACFF15176F2C7600D9B26C /* stamp.bmp in Resources */,
				27BAF4D4179D449D001741FF /* pic_.bmp in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		279F02C61740F31E005897F1 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				279F02DB1740F31F005897F1 /* main.m in Sources */,
				279F02DF1740F31F005897F1 /* AppDelegate.m in Sources */,
				279F02E81740F604005897F1 /* MainView.m in Sources */,
				279F02ED1740FF10005897F1 /* Preferences.m in Sources */,
				27D05E411797F9920093E626 /* UIKeyboardView.m in Sources */,
				27D05E421797F9920093E626 /* UIKeyboardViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		279D6930175F49CA00A22C3B /* localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				279D692F175F49CA00A22C3B /* en */,
				279D6931175F49E200A22C3B /* zh-Hans */,
			);
			name = localizable.strings;
			sourceTree = "<group>";
		};
		279D6934175F4AF700A22C3B /* MainView.xib */ = {
			isa = PBXVariantGroup;
			children = (
				279D6933175F4AF700A22C3B /* en */,
				279D6935175F4B2000A22C3B /* zh-Hans */,
			);
			name = MainView.xib;
			sourceTree = "<group>";
		};
		279D6938175F4E6200A22C3B /* Preferences.xib */ = {
			isa = PBXVariantGroup;
			children = (
				279D6937175F4E6200A22C3B /* en */,
				279D6939175F4E7600A22C3B /* zh-Hans */,
			);
			name = Preferences.xib;
			sourceTree = "<group>";
		};
		279F02D71740F31F005897F1 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				279F02D81740F31F005897F1 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		279F02E01740F31F005897F1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.1;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		279F02E11740F31F005897F1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.1;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		279F02E31740F31F005897F1 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "WifiPrinterDemo/WifiPrinterDemo-Prefix.pch";
				INFOPLIST_FILE = "WifiPrinterDemo/WifiPrinterDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 4.0;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)\"",
					"\"$(SRCROOT)/WifiPrinterDemo\"",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		279F02E41740F31F005897F1 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "WifiPrinterDemo/WifiPrinterDemo-Prefix.pch";
				INFOPLIST_FILE = "WifiPrinterDemo/WifiPrinterDemo-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 4.0;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"\"$(SRCROOT)\"",
					"\"$(SRCROOT)/WifiPrinterDemo\"",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		279F02C41740F31E005897F1 /* Build configuration list for PBXProject "WifiPrinterDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				279F02E01740F31F005897F1 /* Debug */,
				279F02E11740F31F005897F1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		279F02E21740F31F005897F1 /* Build configuration list for PBXNativeTarget "WifiPrinterDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				279F02E31740F31F005897F1 /* Debug */,
				279F02E41740F31F005897F1 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 279F02C11740F31E005897F1 /* Project object */;
}
